body {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.1940126392353817) 0%, rgba(9, 31, 89, 1) 100%), url('https://images.unsplash.com/photo-1460667262436-cf19894f4774?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=1950&q=80');
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ramadhan {
    position: fixed;
    top: 0;
    width: 40%;
    background: rgb(171, 0, 84);
    background: linear-gradient(90deg, rgb(202, 11, 11) 0%, rgba(131, 9, 9, 0.822) 100%), url('spikes.png');
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.ramadhan h4 {
    position: relative;
    padding-bottom: 10px;
}

.ramadhan h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    border-radius: 4px;
    background: #e48900;
}

.ramadhan ul {
    color: white;
    list-style-type: none;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.ramadhan ul li {
    text-align: center;
}

.ramadhan ul li span {
    font-size: 24px;
    font-weight: 700;
}

.ramadhan ul li h6 {
    font-weight: normal;
    font-size: 13px;
}

.countdown {
    position: fixed;
    bottom: 20px;
    left: 20px;
    padding: 20px;
    border-radius: 5px;
    background: #e48900;
}

.countdown h3 {
    font-size: 18px;
    margin: auto;
    color: white;
}

.fadingOut {
    transition: opacity 0.6s linear;
    opacity: 0;
}

.fadingIn {
    transition: opacity 0.6s linear;
    opacity: 1;
}

@media only screen and (max-width:800px) {
    .countdown {
        bottom: 10px;
        left: 10px;
        padding: 12px;
    }
    .countdown h3 {
        font-size: 14px !important;
    }
    h1 {
        font-size: 24px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    audio {
        width: 100% !important;
    }
    .ramadhan {
        width: 100%;
    }
    .ramadhan ul li span {
        font-size: 18px;
        font-weight: 700;
    }
    .ramadhan ul li h6 {
        font-weight: normal;
        font-size: 13px;
    }
    .ramadhan h4 {
        font-size: 18px;
    }
}